.default {
  min-height: 25px;
  display: flex;
  align-items: center;
  padding: 0 5px;
}
.highlighted {
  background: #F1F1F1;
}
.active {
  background: #f5f5f5;
}
.disabled {
  opacity: 0.3;
  cursor: default;
}
